@charset "UTF-8";
.post__wrapper {
  display: flex;
  flex-wrap: wrap;
}

.mv {
  height: 45vh;
  position: relative;
}
@media print, screen and (min-width: 768px) and (max-width: 1280px) {
  .mv {
    height: 25vh;
  }
}
@media only screen and (max-width: 767px) {
  .mv {
    height: 38vh;
  }
}

.singlebtn {
  text-align: center;
}
.singlebtn a {
  display: inline-block;
}
.singlebtn__wrapper {
  position: relative;
  top: -4.5rem;
}
@media only screen and (max-width: 767px) {
  .singlebtn__wrapper {
    top: 0;
    margin-top: 18rem;
  }
}
.singlebtn__content {
  position: absolute;
}
.singlebtn__content.prev {
  right: 0;
}
@media only screen and (max-width: 767px) {
  .singlebtn__content.prev {
    right: 6%;
  }
}
@media print, screen and (min-width: 768px) {
  .singlebtn__content.prev a {
    padding-left: 3rem;
  }
}
.singlebtn__content.next {
  left: 0;
}
@media only screen and (max-width: 767px) {
  .singlebtn__content.next {
    left: 6%;
    top: 17rem;
  }
}
@media print, screen and (min-width: 768px) {
  .singlebtn__content.next a {
    padding-left: 7rem;
  }
  .singlebtn__content.next a::after {
    transform: rotate(180deg);
    left: 3rem;
  }
  .singlebtn__content.next a:hover::after {
    left: 2rem;
  }
}
.singlebtn__content a {
  text-align: left;
  display: block;
  width: 27rem;
  padding: 2rem 0;
  background: #ED699C;
  border-radius: 50px;
  color: #fff;
  letter-spacing: 0.1rem;
  font-family: "Poppins", "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic";
  font-weight: 500;
  position: relative;
  transition: all ease-in-out 0.3s;
}
@media only screen and (max-width: 767px) {
  .singlebtn__content a {
    width: 60rem;
    padding: 4rem 0 4rem 3rem;
    margin: 0 auto;
  }
}
.singlebtn__content a::before {
  content: "●";
  display: inline-block;
  color: #fff;
  transform: scale(0.6);
  margin-right: 2rem;
}
@media print, screen and (min-width: 768px) {
  .singlebtn__content a::before {
    display: none;
  }
}
.singlebtn__content a::after {
  content: url(../img/common/icon-arrow-white.svg);
  width: 1rem;
  display: inline-block;
  margin-left: 1.5rem;
  position: absolute;
  right: 4rem;
  transition: all ease-in-out 0.3s;
}
@media only screen and (max-width: 767px) {
  .singlebtn__content a::after {
    right: 6rem;
  }
}
.singlebtn__content a:hover {
  opacity: 1;
  background: #fff;
  color: #ED699C;
  transition: all ease-in-out 0.3s;
}
.singlebtn__content a:hover::after {
  content: url(../img/common/icon-arrow-pink.svg);
  right: 3rem;
}
@media only screen and (max-width: 767px) {
  .singlebtn__content a:hover::after {
    right: 5rem;
  }
}
.singlebtn__content a:hover::before {
  color: #ED699C;
}
.singlebtn .back-btn {
  width: 3.2rem;
}
@media only screen and (max-width: 767px) {
  .singlebtn .back-btn {
    width: 6.4rem;
  }
}
.singlebtn .wrapper {
  width: 70%;
}
@media only screen and (max-width: 767px) {
  .singlebtn .wrapper {
    width: 90%;
  }
}

.wp-pagenavi {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 3%;
  margin: 0 auto;
  padding-bottom: 16rem;
  position: relative;
}
@media only screen and (max-width: 767px) {
  .wp-pagenavi {
    gap: 4%;
    padding-bottom: 32rem;
  }
}
.wp-pagenavi .page, .wp-pagenavi .current {
  display: inline-block;
  color: #000;
  width: 4rem;
  height: 4rem;
  line-height: 4.5rem;
  text-align: center;
  background-color: #fff;
  border-radius: 50%;
  font-family: "Poppins", "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic";
}
@media only screen and (max-width: 767px) {
  .wp-pagenavi .page, .wp-pagenavi .current {
    width: 5rem;
    height: 5rem;
    line-height: 5.5rem;
  }
}
.wp-pagenavi .current {
  color: #fff;
  background-color: #000;
}
.wp-pagenavi .previouspostslink {
  display: inline-block;
  width: 8px;
  height: 8px;
  border-top: 2px solid #fff;
  border-right: 2px solid #fff;
  transform: rotate(225deg);
}
.wp-pagenavi .nextpostslink {
  display: inline-block;
  width: 8px;
  height: 8px;
  border-top: 2px solid #fff;
  border-right: 2px solid #fff;
  transform: rotate(45deg);
}

.detail.single .intro__wrapper {
  margin-bottom: 7rem;
}
.detail.single .intro .wrap {
  display: inline-block;
  padding: 2rem 4rem;
  background-color: #fff;
  border: 1px solid #000;
  border-radius: 10px 10px 0 0;
}
.detail.single .intro .wrap span {
  font-size: 1.2rem;
  color: #000;
  display: inline-block;
}
@media only screen and (max-width: 767px) {
  .detail.single .intro .wrap span {
    font-size: 2.4rem;
  }
}
.detail.single .intro .title {
  padding: 2rem 3rem;
  background-color: #fff;
  border: 1px solid #ED699C;
  border-radius: 0 10px 10px 10px;
  width: 88%;
  font-size: 2.8rem;
  color: #ED699C;
  line-height: 1.6;
}
@media only screen and (max-width: 767px) {
  .detail.single .intro .title {
    font-size: 4.8rem;
    width: 100%;
  }
}
.detail.single .intro .image {
  margin: -3rem 0 auto 3rem;
  position: relative;
  z-index: -10;
}
@media only screen and (max-width: 767px) {
  .detail.single .intro .image {
    left: -6.8rem;
    width: 100vw;
  }
}
.detail.single .content h1 {
  font-size: 3rem;
  font-weight: bold;
}
@media only screen and (max-width: 767px) {
  .detail.single .content h1 {
    font-weight: 4rem;
  }
}
.detail.single .content h2 {
  color: #ED699C;
  font-size: 1.8rem;
  background: #fff;
  padding: 1rem 4rem;
  border: 1px solid #ED699C;
  border-radius: 0 10px 10px 10px;
  margin: 2rem 0 2.5rem;
}
@media only screen and (max-width: 767px) {
  .detail.single .content h2 {
    font-size: 3.6rem;
    padding: 2rem 3rem;
  }
}
.detail.single .content h3 {
  color: #fff;
  font-size: 1.6rem;
  line-height: 1.6;
  padding: 1rem 0 1rem 2rem;
  margin: 2rem 0px;
  border-left: 2px solid #fff;
}
@media only screen and (max-width: 767px) {
  .detail.single .content h3 {
    font-size: 3.2rem;
    padding-left: 5%;
  }
}
.detail.single .content h3 a {
  border: 0;
  color: #A298C7;
}
.detail.single .content p {
  line-height: 2;
  margin-bottom: 2.5rem;
}
.detail.single .content hr {
  border: none;
  border-bottom: 2px solid #fff;
  margin-bottom: 1.8rem;
}
.detail.single .content .marker-fine {
  background: linear-gradient(transparent 60%, #ffccdd 60%);
}
.detail.single .content .marker-fine02 {
  background: linear-gradient(transparent 60%, #FDFFA7 60%);
}
.detail.single .content .box-title {
  color: #fff;
  font-size: 2rem;
  position: relative;
  margin: 5rem auto;
  display: block;
}
@media only screen and (max-width: 767px) {
  .detail.single .content .box-title {
    font-size: 4rem;
    margin: 0 auto 10rem;
  }
}
.detail.single .content .box-title::after {
  content: "";
  height: 1px;
  width: 65%;
  position: absolute;
  top: 50%;
  right: 0;
  background: #fff;
}
@media only screen and (max-width: 767px) {
  .detail.single .content .box-title::after {
    top: 48%;
    width: 25%;
  }
}
.detail.single .singlebtn {
  margin: 15rem auto 20rem;
}
@media only screen and (max-width: 767px) {
  .detail.single .singlebtn {
    margin: 22rem auto 55rem;
  }
}
.detail.single .lkc-internal-wrap {
  border: 0;
  background: none;
}

.stylist .section {
  margin: 0 auto 14rem;
}
.stylist .section:last-of-type {
  margin-bottom: 0;
  padding-bottom: 14rem;
}
.stylist .title02 {
  margin-bottom: 4rem;
}
@media only screen and (max-width: 767px) {
  .stylist .title02 {
    margin-bottom: 8rem;
  }
}
.stylist .mv-image {
  width: 24em;
  margin-top: 3em;
    display: none;
}
@media only screen and (max-width: 767px) {
  .stylist .mv-image {
    width: 16em;
  }
}
.stylist .post__wrapper {
  gap: 4rem 4.8rem;
}
@media only screen and (max-width: 767px) {
  .stylist .post__wrapper {
    gap: 4rem 4.5rem;
  }
}
.stylist .post__content {
  width: 13.3%;
}
@media only screen and (max-width: 767px) {
  .stylist .post__content {
    width: 46.7%;
  }
}
.stylist .post__thumbnail {
  width: 16rem;
  height: 0;
  border-radius: 10px;
}
@media only screen and (max-width: 767px) {
  .stylist .post__thumbnail {
    width: 32rem;
  }
}
@media only screen and (max-width: 767px) {
  .stylist .post__thumbnail img {
    border-radius: 7px;
  }
}

.stylist .detail__main {
  position: absolute;
  top: 0;
  right: 0;
  width: 80vw;
  max-width: 1100px;
}
@media only screen and (max-width: 767px) {
  .stylist .detail__main {
    width: 100vw;
    background-color: #E3D3E3;
  }
}
.stylist .detail .mv .title01 {
  z-index: 10;
}
.stylist .detail .intro {
  margin-bottom: 42rem;
}
@media only screen and (max-width: 767px) {
  .stylist .detail .intro {
    margin: 0 auto 25rem;
  }
}
.stylist .detail .intro__wrapper {
  display: flex;
  justify-content: space-between;
}
@media only screen and (max-width: 767px) {
  .stylist .detail .intro__wrapper {
    flex-wrap: wrap;
  }
}
.stylist .detail .intro__wrapper .image {
  width: 40%;
  position: relative;
}
@media only screen and (max-width: 767px) {
  .stylist .detail .intro__wrapper .image {
    width: 100%;
  }
}
.stylist .detail .intro__wrapper .image .pin {
  position: absolute;
  top: -1.8rem;
  right: -1rem;
  width: 10%;
}
.stylist .detail .intro__wrapper .text {
  width: 52%;
}
@media only screen and (max-width: 767px) {
  .stylist .detail .intro__wrapper .text {
    width: 100%;
  }
}
.stylist .detail .intro__wrapper .text .staff-name {
  color: #000;
  margin-bottom: 3rem;
}
@media only screen and (max-width: 767px) {
  .stylist .detail .intro__wrapper .text .staff-name {
    margin: 10rem auto 6rem;
  }
}
.stylist .detail .intro__wrapper .text .staff-name h2 {
  font-size: 2.4rem;
  font-family: "Poppins", "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic";
  font-weight: 500;
  letter-spacing: 0.1rem;
  margin-bottom: 1rem;
}
@media only screen and (max-width: 767px) {
  .stylist .detail .intro__wrapper .text .staff-name h2 {
    font-size: 4.8rem;
  }
}
@media only screen and (max-width: 767px) and (max-width: 767px) {
  .stylist .detail .intro__wrapper .text .staff-name h2 {
    margin-bottom: 2rem;
  }
}
.stylist .detail .intro__wrapper .text .btn-reservation {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  gap: 2rem 0;
  margin-top: 4rem;
}
@media only screen and (max-width: 767px) {
  .stylist .detail .intro__wrapper .text .btn-reservation {
    justify-content: center;
    gap: 4rem;
    margin-top: 8rem;
  }
}
.stylist .detail .intro__wrapper .text .btn-reservation .btnType01 {
  margin: 0;
  min-width: 27rem;
  padding: 2rem 2rem 2rem 0;
}
@media print, screen and (min-width: 768px) {
  .stylist .detail .intro__wrapper .text .btn-reservation .btnType01 {
    width: auto;
  }
}
@media only screen and (max-width: 767px) {
  .stylist .detail .intro__wrapper .text .btn-reservation .btnType01 {
    min-width: 60rem;
    padding: 4rem 5rem 4rem 0;
  }
}
.stylist .detail .intro__wrapper .text .btn-reservation .btnType01 span {
  padding: 0 3rem 0 4rem;
  display: block;
  line-height: 1.4;
}
@media only screen and (max-width: 767px) {
  .stylist .detail .intro__wrapper .text .btn-reservation .btnType01 span {
    padding: 0 3rem 0 8rem;
  }
}
.stylist .detail .intro__wrapper .text .btn-reservation .btnType01 span::before {
  position: absolute;
  left: 2rem;
}
@media only screen and (max-width: 767px) {
  .stylist .detail .intro__wrapper .text .btn-reservation .btnType01 span::before {
    left: 3rem;
  }
}
.stylist .detail .intro__wrapper .text .btn-reservation .btnType01 span::after {
  top: 36%;
}
.stylist .detail .intro__wrapper .sns {
  display: flex;
  gap: 2.2%;
}
@media only screen and (max-width: 767px) {
  .stylist .detail .intro__wrapper .sns {
    gap: 4.4%;
  }
}
.stylist .detail .intro__wrapper .sns > li {
  width: 2.4rem;
}
@media only screen and (max-width: 767px) {
  .stylist .detail .intro__wrapper .sns > li {
    width: 4.8rem;
  }
}
@media only screen and (max-width: 767px) {
  .stylist .detail .intro__wrapper .post__wrapper {
    gap: 6%;
  }
}
.stylist .detail .intro__wrapper .post__thumbnail {
  width: 46rem;
  height: 46rem;
}
@media only screen and (max-width: 767px) {
  .stylist .detail .intro__wrapper .post__thumbnail {
    width: 69rem;
    height: 69rem;
  }
}
.stylist .detail .intro__wrapper .post__thumbnail img {
  border-radius: 16px;
}
.stylist .detail .intro__wrapper .post__text {
  width: 66%;
  margin-top: 3rem;
}
@media only screen and (max-width: 767px) {
  .stylist .detail .intro__wrapper .post__text {
    width: 100%;
    margin-top: 6rem;
  }
}
.stylist .detail .intro__wrapper .btnType01 {
  margin: 7rem 0 0 auto;
}
@media only screen and (max-width: 767px) {
  .stylist .detail .intro__wrapper .btnType01 {
    margin: 10rem auto 0;
  }
}
.stylist .detail .hairstyle {
  background: url(../img/stylist/stylist-hairstyle-bg.png) no-repeat;
  background-size: cover;
  margin-bottom: 0;
}
@media only screen and (max-width: 767px) {
  .stylist .detail .hairstyle {
    background: url(../img/stylist/stylist-hairstyle-bg_sp.png) no-repeat;
    background-size: cover;
    padding-bottom: 44rem;
  }
}
.stylist .detail .hairstyle__content {
  position: relative;
  top: -30rem;
}
@media only screen and (max-width: 767px) {
  .stylist .detail .hairstyle__content {
    top: -2.5rem;
    margin-bottom: 8rem;
  }
}
.stylist .detail .hairstyle__content .noFind {
  padding: 10rem 0;
}
@media only screen and (max-width: 767px) {
  .stylist .detail .hairstyle__content .noFind {
    padding: 25rem 0;
  }
}
.stylist .detail .hairstyle .post__wrapper {
  justify-content: start;
  gap: 2rem 2.2rem;
}
@media only screen and (max-width: 767px) {
  .stylist .detail .hairstyle .post__wrapper {
    gap: 2.8rem 4%;
  }
}
.stylist .detail .hairstyle .post__content {
  width: 17.6%;
  aspect-ratio: 215/291;
}
@media only screen and (max-width: 767px) {
  .stylist .detail .hairstyle .post__content {
    width: 48%;
  }
}
.stylist .detail .hairstyle .post__content a {
  position: relative;
}
.stylist .detail .hairstyle .post__content a::after {
  content: "";
  background: url(../img/common/icon-plus.svg) no-repeat center center/100%;
  width: 2.7rem;
  height: 2.7rem;
  position: absolute;
  right: 0.5rem;
  bottom: 1rem;
}
@media only screen and (max-width: 767px) {
  .stylist .detail .hairstyle .post__content a::after {
    width: 5.4rem;
    height: 5.4rem;
  }
}
@media print, screen and (min-width: 768px) {
  .stylist .detail .hairstyle .post__content a:hover::after {
    transform: scale(1.1);
    transition: all ease 0.2s;
  }
}
.stylist .detail .hairstyle .post__thumbnail {
  width: 100%;
  height: 100%;
}
.stylist .detail .hairstyle .post__text {
  width: 40rem;
  margin-top: 3rem;
}

@media print, screen and (min-width: 768px) and (max-width: 1280px) {
  .mug .mv {
    height: 20vh;
  }
}
@media only screen and (max-width: 767px) {
  .mug .mv {
    height: 30vh;
  }
}
.mug .post__wrapper {
  display: flex;
  flex-wrap: wrap;
  gap: 6rem 3.1rem;
  margin: 4.5rem auto 10rem;
  min-height: 35rem;
  position: relative;
}
@media only screen and (max-width: 767px) {
  .mug .post__wrapper {
    gap: 8rem 2rem;
  }
}
.mug .post__btn {
  display: flex;
  flex-wrap: wrap;
  gap: 1.5rem 0.5rem;
  margin-bottom: 4.5rem;
}
@media only screen and (max-width: 767px) {
  .mug .post__btn {
    width: 100%;
    gap: 4.5rem 2rem;
    margin: 0 0 8rem;
  }
}
.mug .post__btn a {
  font-size: 1.2rem;
  color: #B0A7D1;
  background-color: #fff;
  border-radius: 50px;
  padding: 0.5rem 1rem;
}
@media only screen and (max-width: 767px) {
  .mug .post__btn a {
    font-size: 2.4rem;
    padding: 1.8rem;
  }
}
.mug .post__btn a:hover {
  color: #fff;
  background-color: #B0A7D1;
}
.mug .post__btn li.active a {
  color: #fff;
  background-color: #B0A7D1;
}
.mug .post__content {
  width: 23%;
}
@media only screen and (max-width: 767px) {
  .mug .post__content {
    width: 48%;
    padding: 0;
  }
}
.mug .post__content .text {
  margin-top: 1rem;
  line-height: 1.3;
}
.mug .post__thumbnail {
  width: 28rem;
  height: 28rem;
  margin: 0 auto;
}
@media only screen and (max-width: 767px) {
  .mug .post__thumbnail {
    width: 33rem;
    height: 33rem;
  }
}
.mug .post__tag {
  display: flex;
  justify-content: space-between;
  color: #fff;
}
@media only screen and (max-width: 767px) {
  .mug .post__tag {
    flex-wrap: wrap;
  }
}
.mug .post__tag .tag-title {
  width: 10%;
}
@media only screen and (max-width: 767px) {
  .mug .post__tag .tag-title {
    width: 100%;
  }
}
.mug .post__tag .tag-list {
  width: 86%;
  display: flex;
  flex-wrap: wrap;
  gap: 1.5rem 1.2rem;
  margin-bottom: 4.5rem;
}
@media only screen and (max-width: 767px) {
  .mug .post__tag .tag-list {
    gap: 3rem 2.4rem;
    width: 100%;
    margin-top: 3rem;
  }
}

.mug .detail.single .intro {
  font-weight: bold;
}
.mug .detail.single .intro .tag-list {
  color: #fff;
  font-weight: normal;
  display: flex;
  flex-wrap: wrap;
  gap: 1rem;
  margin-bottom: 2rem;
}
@media only screen and (max-width: 767px) {
  .mug .detail.single .intro .tag-list {
    gap: 2rem 1rem;
    margin-bottom: 3rem;
  }
}
.mug .detail.single .intro .date {
  margin-right: 3rem;
}
.mug .detail.single .intro .category {
  margin-left: 2rem;
}
@media only screen and (max-width: 767px) {
  .mug .detail.single .intro .title {
    width: 105%;
  }
}
.mug .detail.single .content__wrapper {
  margin-left: 5%;
  line-height: 1.6;
}
@media only screen and (max-width: 767px) {
  .mug .detail.single .content__wrapper {
    width: 100%;
    margin-left: 0;
  }
}
@media print, screen and (min-width: 768px) {
  .mug .detail .mv {
    height: 40vh;
  }
}
.mug .detail .column__wrapper {
  display: flex;
  justify-content: space-between;
}
.mug .detail .column__content.content {
  width: 63%;
}
@media only screen and (max-width: 767px) {
  .mug .detail .column__content.content {
    width: 100%;
  }
}
.mug .detail .column__content.sidemenu {
  width: 29%;
  padding-top: 5rem;
}
@media only screen and (max-width: 767px) {
  .mug .detail .column__content.sidemenu {
    width: 95%;
    margin: 10rem auto 25rem;
  }
}
.mug .detail .column__content.sidemenu li {
  margin-bottom: 3rem;
}
@media only screen and (max-width: 767px) {
  .mug .detail .column__content.sidemenu li {
    margin-bottom: 6rem;
  }
}
.mug .detail .column__content.sidemenu a {
  font-size: 1.2rem;
  font-family: "Poppins", "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic";
  font-weight: 500;
  color: #B0A7D1;
  background-color: #fff;
  border-radius: 50px;
  padding: 1.5rem 2rem;
  display: block;
  width: 100%;
}
@media only screen and (max-width: 767px) {
  .mug .detail .column__content.sidemenu a {
    padding: 2.8rem;
    font-size: 2.4rem;
  }
}
.mug .detail .column__content.sidemenu a:hover {
  color: #fff;
  background-color: #B0A7D1;
}
.mug .detail .related .text {
  color: #fff;
  font-size: 2rem;
  position: relative;
  margin: 5rem auto;
}
@media only screen and (max-width: 767px) {
  .mug .detail .related .text {
    font-size: 4rem;
    margin: 0 auto 10rem;
  }
}
.mug .detail .related .text::after {
  content: "";
  height: 1px;
  width: 86%;
  position: absolute;
  top: 50%;
  right: 0;
  background: #fff;
}
@media only screen and (max-width: 767px) {
  .mug .detail .related .text::after {
    top: 44%;
    width: 50%;
  }
}
.mug .detail .related .post__content {
  width: 100%;
}
@media only screen and (max-width: 767px) {
  .mug .detail .related .post__thumbnail {
    width: 53rem;
    height: 53rem;
  }
}

.salon .detail__main {
  width: 80vw;
  max-width: 1100px;
  margin-left: auto;
  margin-top: 8rem;
  position: relative;
  z-index: 10;
}
@media only screen and (max-width: 767px) {
  .salon .detail__main {
    width: 95%;
    margin-top: 0;
  }
}
.salon .detail__main figure img {
  border-radius: 70px 0 0 0;
}
.salon .detail .mv {
  margin-bottom: -40rem;
  z-index: 50;
}
@media print, screen and (min-width: 768px) and (max-width: 1280px) {
  .salon .detail .mv {
    margin-bottom: -20rem;
  }
}
@media only screen and (max-width: 767px) {
  .salon .detail .mv {
    margin-bottom: -20rem;
  }
}
.salon .detail .section {
  margin: 19rem auto;
}
.salon .detail .title01 {
  z-index: 10;
}
.salon .detail .title01 .ja {
  font-size: 2.4rem;
}
@media only screen and (max-width: 767px) {
  .salon .detail .title01 .ja {
    font-size: 3.6rem;
  }
}
.salon .detail .title01 .ja::before {
  display: none;
}
.salon .detail .title02 {
  font-size: 6rem;
  margin-bottom: 6rem;
}
@media only screen and (max-width: 767px) {
  .salon .detail .title02 {
    font-size: 8rem;
    margin-bottom: 10rem;
  }
}
.salon .detail .title02.small {
  font-size: 4rem;
  position: relative;
}
@media print, screen and (min-width: 768px) {
  .salon .detail .title02.small::before {
    content: "";
    display: block;
    width: 7px;
    height: 7px;
    background-color: #fff;
    border-radius: 50%;
    position: absolute;
    top: 40%;
    left: 16rem;
  }
  .salon .detail .title02.small::after {
    content: "";
    display: block;
    width: 77.5%;
    height: 1px;
    background: #fff;
    position: absolute;
    top: 48%;
    right: 0;
  }
}
@media only screen and (max-width: 767px) {
  .salon .detail .title02.small {
    font-size: 8rem;
  }
}
.salon .detail .price__content {
  display: flex;
  justify-content: start;
  margin-bottom: 6rem;
}
@media only screen and (max-width: 767px) {
  .salon .detail .price__content {
    flex-wrap: wrap;
    gap: 7rem 0;
    margin-bottom: 16rem;
  }
}
.salon .detail .price .title {
  color: #fff;
  font-size: 3rem;
  width: 20%;
}
@media only screen and (max-width: 767px) {
  .salon .detail .price .title {
    font-size: 6rem;
    width: 100%;
    position: relative;
  }
  .salon .detail .price .title::before {
    content: "";
    display: block;
    width: 7px;
    height: 7px;
    background-color: #fff;
    border-radius: 50%;
    position: absolute;
    top: 40%;
    left: 16rem;
  }
  .salon .detail .price .title::after {
    content: "";
    display: block;
    width: 76%;
    height: 1px;
    background: #fff;
    position: absolute;
    top: 49%;
    right: 0;
  }
}
@media only screen and (max-width: 767px) {
  .salon .detail .price .title.short::before {
    left: 20rem;
  }
  .salon .detail .price .title.short::after {
    width: 70%;
  }
}
.salon .detail .price .menu {
  width: 48%;
}
@media only screen and (max-width: 767px) {
  .salon .detail .price .menu {
    width: 100%;
  }
}
.salon .detail .price .menu > li {
  display: flex;
  justify-content: space-between;
}
@media only screen and (max-width: 767px) {
  .salon .detail .price .menu > li {
    padding-right: 15rem;
  }
}
.salon .detail .price .menu > li:not(:last-child) {
  margin-bottom: 3.5rem;
}
@media only screen and (max-width: 767px) {
  .salon .detail .price .menu > li:not(:last-child) {
    margin-bottom: 6rem;
  }
}
.salon .detail .price .btnType01 {
  margin-left: auto;
}
.salon .detail .sidemenu .title02, .salon .detail .information .title02 {
  margin-bottom: 0;
}
@media print, screen and (min-width: 768px) {
  .salon .detail .sidemenu .title02, .salon .detail .information .title02 {
    font-size: 2rem;
  }
}
.salon .detail .sidemenu .shopname, .salon .detail .information .shopname {
  font-size: 2rem;
  margin: 2.5rem 0;
}
@media only screen and (max-width: 767px) {
  .salon .detail .sidemenu .shopname, .salon .detail .information .shopname {
    font-size: 4.4rem;
    margin: 5rem 0;
  }
}
.salon .detail .sidemenu .wrap, .salon .detail .information .wrap {
  position: -webkit-sticky;
  position: sticky;
  top: 30%;
}
.salon .detail .sidemenu .info, .salon .detail .information .info {
  line-height: 1.8;
}
@media only screen and (max-width: 767px) {
  .salon .detail .sidemenu .info, .salon .detail .information .info {
    line-height: 1.4;
  }
}
.salon .detail .sidemenu .info span, .salon .detail .information .info span {
  display: block;
  margin-top: 1rem;
}
@media only screen and (max-width: 767px) {
  .salon .detail .sidemenu .info span, .salon .detail .information .info span {
    margin-top: 3rem;
  }
}
.salon .detail .sidemenu .btnType01, .salon .detail .information .btnType01 {
  color: #ED699C;
  background-color: #fff;
  margin-top: 3rem;
}
@media only screen and (max-width: 767px) {
  .salon .detail .sidemenu .btnType01, .salon .detail .information .btnType01 {
    margin-top: 8rem;
  }
}
.salon .detail .sidemenu .btnType01 span::before, .salon .detail .information .btnType01 span::before {
  color: #ED699C;
}
.salon .detail .sidemenu .btnType01 span::after, .salon .detail .information .btnType01 span::after {
  content: url(../img/common/icon-arrow-pink.svg);
}
.salon .detail .sidemenu .btnType01:hover, .salon .detail .information .btnType01:hover {
  color: #fff;
  background: #ED699C;
}
.salon .detail .sidemenu .btnType01:hover span::before, .salon .detail .information .btnType01:hover span::before {
  color: #fff;
}
.salon .detail .sidemenu .btnType01:hover span::after, .salon .detail .information .btnType01:hover span::after {
  content: url(../img/common/icon-arrow-white.svg);
}
@media only screen and (max-width: 767px) {
  .salon .detail .information {
    margin-top: 6rem;
  }
}
@media print, screen and (min-width: 768px) {
  .salon .detail .staff {
    margin-bottom: 0;
  }
}
.salon .detail .staff .post__wrapper {
  gap: 3rem;
}
@media only screen and (max-width: 767px) {
  .salon .detail .staff .post__wrapper {
    gap: 4rem;
  }
}
.salon .detail .staff .post__thumbnail {
  width: 16rem;
  height: 16rem;
}
@media only screen and (max-width: 767px) {
  .salon .detail .staff .post__thumbnail {
    width: 32rem;
    height: 32rem;
  }
}
.salon .detail .mug .post__wrapper {
  display: flex;
  flex-wrap: wrap;
  gap: 6rem 3.1rem;
  margin: 4.5rem auto;
  position: relative;
}
@media only screen and (max-width: 767px) {
  .salon .detail .mug .post__wrapper {
    gap: 8rem 2rem;
  }
}
.salon .detail .mug .post__btn {
  display: inline-flex;
  flex-wrap: wrap;
  gap: 1.5rem 0.5rem;
  margin-bottom: 4.5rem;
}
@media only screen and (max-width: 767px) {
  .salon .detail .mug .post__btn {
    width: 100%;
    margin: 0 0 6rem;
  }
}
.salon .detail .mug .post__btn a {
  font-size: 1.2rem;
  color: #B0A7D1;
  background-color: #fff;
  border-radius: 50px;
  padding: 0.5rem 1rem;
}
@media only screen and (max-width: 767px) {
  .salon .detail .mug .post__btn a {
    padding: 1.8rem;
  }
}
.salon .detail .mug .post__btn a:hover {
  color: #fff;
  background-color: #B0A7D1;
}
.salon .detail .mug .post__content {
  width: 100%;
}
.salon .detail .mug .post__thumbnail {
  width: 28rem;
  height: 28rem;
  margin: 0 auto;
}
@media only screen and (max-width: 767px) {
  .salon .detail .mug .post__thumbnail {
    width: 56rem;
    height: 56rem;
  }
}
@media print, screen and (min-width: 768px) {
  .salon .detail .othersalon .title02 {
    margin-bottom: -1rem;
  }
}
.salon .detail .othersalon__content .list {
  display: flex;
  justify-content: space-between;
}
@media only screen and (max-width: 767px) {
  .salon .detail .othersalon__content .list {
    flex-wrap: wrap;
    gap: 7rem;
  }
}
.salon .detail .othersalon__content .list > li {
  width: 30%;
}
@media only screen and (max-width: 767px) {
  .salon .detail .othersalon__content .list > li {
    width: 100%;
  }
}
.salon .detail .othersalon__content .salonimg > img {
  border-radius: 50px 0 0;
}
.salon .detail .othersalon__content .salonname {
  color: #fff;
  position: relative;
  margin: 1.6rem 0;
  font-size: 1.6rem;
  letter-spacing: 0.1rem;
  overflow: hidden;
}
@media only screen and (max-width: 767px) {
  .salon .detail .othersalon__content .salonname {
    font-size: 3.2rem;
    margin: 3.2rem 0;
  }
}
.salon .detail .othersalon__content .salonname::after {
  content: "";
  display: inline-block;
  width: 84%;
  height: 1px;
  background: #fff;
  position: absolute;
  top: 47%;
  margin-left: 1rem;
}
@media only screen and (max-width: 767px) {
  .salon .detail .othersalon__content .salonname::after {
    width: 81%;
    margin-left: 3rem;
  }
}
.salon .detail .othersalon__content .salonname.short::after {
  width: 72%;
}
.salon .detail .othersalon__content .info {
  line-height: 1.6;
  font-size: 1.2rem;
  display: flex;
  gap: 4%;
}
@media only screen and (max-width: 767px) {
  .salon .detail .othersalon__content .info {
    font-size: 2.8rem;
  }
}
.salon .detail .othersalon__content .title {
  margin-bottom: 1rem;
}
@media print, screen and (min-width: 768px) {
  .salon .detail .column__wrapper {
    display: flex;
    justify-content: space-between;
  }
  .salon .detail .column__content.content {
    width: 68%;
  }
  .salon .detail .column__content.sidemenu {
    width: 29%;
    margin-top: 19rem;
  }
}
@media only screen and (max-width: 767px) {
  .salon .detail .column__wrapper.wrapper {
    width: 100%;
  }
}

@media only screen and (max-width: 767px) {
  .press .mv {
    margin-bottom: -20rem;
  }
}
.press .archive .post__wrapper {
  justify-content: center;
  gap: 5rem 4rem;
  padding: 6rem 2rem;
  border: 2px solid #fff;
  border-radius: 30px;
  margin-bottom: 15rem;
}
@media only screen and (max-width: 767px) {
  .press .archive .post__wrapper {
    flex-wrap: wrap;
    gap: 13rem 0;
    padding: 10rem 8rem;
    margin-bottom: 24rem;
  }
}
.press .archive .post__content {
  width: 20%;
}
@media only screen and (max-width: 767px) {
  .press .archive .post__content {
    width: 100%;
  }
}
.press .archive .post__thumbnail {
  width: 24rem;
  height: 33.6rem;
  border-radius: 0;
}
@media only screen and (max-width: 767px) {
  .press .archive .post__thumbnail {
    width: 51rem;
    height: 72rem;
  }
}
@media only screen and (max-width: 767px) {
  .press .archive .post__text {
    pointer-events: none;
    margin-top: 2.5rem;
  }
}
.press .archive .post__link {
  margin-top: 2.5rem;
  width: 100%;
}

.press .detail.single .content h2 {
  background: none;
  border: 0;
  padding: 0;
  margin-bottom: 5rem;
}
.press .detail .post__wrapper {
  margin-bottom: 35rem;
}
@media only screen and (max-width: 767px) {
  .press .detail .post__wrapper {
    margin-bottom: 45rem;
  }
}
.press .detail .pagebtn {
  margin-bottom: 25rem;
}
@media only screen and (max-width: 767px) {
  .press .detail .pagebtn {
    top: -30rem;
  }
}
.press .detail .column__wrapper {
  display: flex;
  justify-content: space-between;
}
@media only screen and (max-width: 767px) {
  .press .detail .column__wrapper {
    flex-wrap: wrap;
    gap: 10rem;
  }
}
.press .detail .column__content.image {
  width: 40%;
}
@media only screen and (max-width: 767px) {
  .press .detail .column__content.image {
    width: 100%;
  }
}
.press .detail .column__content.text {
  width: 56%;
}
@media only screen and (max-width: 767px) {
  .press .detail .column__content.text {
    width: 100%;
  }
}

.privacy__intro {
  margin-bottom: 12rem;
}
.privacy__list {
  counter-reset: number 0;
}
.privacy__list dt {
  position: relative;
  margin-bottom: 2.5rem;
  padding-left: 4rem;
  font-weight: normal;
}
.privacy__list dt::before {
  position: absolute;
  left: 0;
  counter-increment: number 1;
  content: counter(number) " . ";
}
.privacy__list dd {
  margin-bottom: 2.5rem;
  padding-left: 3rem;
}
@media only screen and (max-width: 767px) {
  .privacy__list dd {
    padding-left: 4rem;
  }
}
.privacy__list dd p {
  margin: 2.5rem 0;
}
.privacy__list dd .disc {
  list-style: inside;
}
.privacy__list dd ul > li {
  position: relative;
}
.privacy__list dd ul > li span {
  font-size: 1.8rem;
  display: inline-block;
  margin-right: 1rem;
}
@media only screen and (max-width: 767px) {
  .privacy__list dd ul > li span {
    font-size: 3.6rem;
  }
}
.privacy__list dd .number {
  counter-reset: number 0;
}
.privacy__list dd .number > li::before {
  counter-increment: number 1;
  content: counter(number) " . ";
}
.privacy__list dd .number-br {
  counter-reset: number 0;
  font-weight: normal;
}
.privacy__list dd .number-br > li {
  padding-left: 6rem;
  position: relative;
}
@media only screen and (max-width: 767px) {
  .privacy__list dd .number-br > li {
    padding-left: 10rem;
  }
}
.privacy__list dd .number-br > li::before {
  position: absolute;
  left: 1rem;
  counter-increment: number 1;
  content: "（ " counter(number) " ) ";
}
.privacy__list dd .number-br .number > li {
  padding-left: 0;
}
.privacy .section {
  margin-bottom: 12rem;
}
.privacy .note {
  line-height: 2.2;
}